/*
==============================
Start of cascading style sheet
==============================
*/

html {
	position: relative;
	z-index: 0;
	/* Prevent font scaling in landscape while allowing user zoom */
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}

body {
	position: relative;
	z-index: 1; 
}

.container {
	position: relative;
	max-width: 1280px; /* 1280px */
	margin: 0 auto; 
	padding: 0 1rem; 
	box-sizing: border-box;
}
	.container.narrow {
		position: relative; 
		max-width: 780px;  
		box-sizing: border-box;
	}

img {
	max-width: 100%;
	display: block; 
}

/*
========
Overlays
======== 
*/

.overlay {
	display: none; 
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%;
	height: 100vh; 
	z-index: 9998; 
	overflow: auto; 
}
.toggle {
	cursor: pointer; 
}

/*
============================
End of cascading style sheet
============================
*/